.training-details {
  margin: 30px 0 160px;
}
.training-details .inner-content {
  max-width: 1520px;
  margin: 0 auto;
  padding: 0 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.training-details .inner-content .left-content {
  width: 56%;
  max-height: 540px;
  overflow: hidden;
  border-radius: 14px;
}
.training-details .inner-content .right-content {
  width: 44%;
  padding: 0 0 0 100px;
}
.training-details .inner-content .left-content img {
  border-radius: 14px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.training-details .inner-content .right-content h2 {
  font-family: Familjen Grotesk;
  font-weight: 700;
  font-size: 46px;
  line-height: 62px;
  letter-spacing: 0;
  color: #000;
  padding: 0;
  margin: 0 0 30px;
}
.training-details .inner-content .right-content .item h3 {
  padding: 0;
  margin: 0 0 20px;
  color: #000;
  font-family: Familjen Grotesk;
  font-weight: 700;
  font-size: 26px;
  line-height: 35px;
  letter-spacing: 0;
}
.training-details .inner-content .right-content .item .inner-item {
  display: flex;
  align-items: start;
  gap: 0 10px;
  margin: 0 0 12px;
}
.training-details .inner-content .right-content .item .inner-item h4 {
  margin: 0;
  padding: 0;
  color: #000;
  font-family: Manrope;
  font-weight: 700;
  font-size: 17px;
  line-height: 27px;
  letter-spacing: 0;
  width: 25%;
}
.training-details .inner-content .right-content .item .inner-item p {
  width: 75%;
  font-family: Manrope;
  font-weight: 500;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0;
  padding: 0;
  margin: 0;
  color: #000;
}
.training-details .inner-content .right-content .item .inner-item:last-of-type {
  margin: 0;
}
.training-details .inner-content .right-content .item{
  margin: 0 0 50px;
}
